
/* ------------------------------------- header ------------------------------------- */
#wrapper {
	background: url(bg_wrapper.png) repeat-x 0 0;	
	margin: 0 auto;
}
/* --- layout_header --- */  
#bg_header {
	height: 225px;
}
#bg_header {
	margin-bottom: 3px;
}
.layout_homepage #bg_header {
	margin-bottom: 0;
}
#header_logo {
	top: 4px;
	left: auto;
	right: -29px;
	-o-transition: All 0.25s ease;
	-ms-transition: All 0.25s ease;
	-moz-transition: All 0.25s ease;
	-webkit-transition: All 0.25s ease;
	transition: All 0.25s ease;
	z-index: 0; 
} 
#header_logo:hover {
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	-o-transition: All 0.25s ease;
	-ms-transition: All 0.25s ease;
	-moz-transition: All 0.25s ease;
	-webkit-transition: All 0.25s ease;
	transition: All 0.25s ease;
} 
/* --- end layout_header --- */ 

/* --- header_cart_nav --- */
#cart_icon {
	background-image: url(cart_icon.png);
	color: #fff;
	line-height: 18px;
}
.link_order_with_counter {
	width: 133px;
	height: 21px;
	background: #234082;
	moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	padding: 12px 0;
	line-height: 21px;
}
li.link_order_with_counter a {
	background-image: none;
	font: normal 13px/15px;
}
#header_cart_nav {
	top: -15px;
	right: 13px;
	position: relative;
}
li.link_order_with_counter a {
	color: #fdffff;
	font-size: 12px;
}
li.href_homepage a,
#header_main_nav li:first-child + li  {
	display: none;
}
#secureHook {
	background: url(safe_buy.png) no-repeat 0 0;
	color: #233e81;
	width: 96px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
}
#header_secure_link {
	bottom: auto;
	left: 305px;
	top: 9px;
	padding-left: 8px;
	background: url(link_separetor.png) no-repeat left 0px;
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#header_main_nav {
	margin-right: 0;
}
#header_main_nav li span span, 
.layout_items #header_main_nav > li:first-child > a{
	background: none;
}
#header_main_nav li a,
#header_main_nav li span span {
	padding: 0 11px;
	font-size: 12px;
	font-weight: bold;
	margin: 0
}
#header_main_nav li a {
	color: #234082;
	-o-transition: color 0.25s ease;
	-ms-transition: color 0.25s ease;
	-moz-transition: color 0.25s ease;
	-webkit-transition: color 0.25s ease;
	transition: color 0.25s ease;
}
#header_main_nav li a:hover,
#header_main_nav li span span {
	color:#389ed4; /* blue */
	-o-transition: color 0.25s ease;
	-ms-transition: color 0.25s ease;
	-moz-transition: color 0.25s ease;
	-webkit-transition: color 0.25s ease;
	transition: color 0.25s ease;
}
#header_main_nav > li > a:hover,
#header_main_nav > li > span > a:hover {
	margin: 0;
	background: none
}
#header_main_nav li #link_all_items {
	display: none !important;
}
#main_nav_bg {
	height: auto;
	top: 15px;
	right: 0px;
	left: auto;
	width: 540px;
}
#header_main_nav li:hover,
#header_main_nav li {
	background-image: none;
}
#header_main_nav li  {    
	border-right: 1px solid #9daac8;
}
#header_main_nav li:first-child,
#header_main_nav {
	background-image: none;
	float: right;
	border-right: none;
}
.city {
	font-weight: bold;
	font-size: 16px;
}
.address {
	display: inline-block;
	vertical-align: bottom;
}
/* --- end layout_header --- */  

/* --- layout_homepage --- */  
.element_general_images.banner {
	margin: 55px auto;
	width: 953px;
}
#homepage_group4 {
	width: 950px;
	margin: 0 auto;
}
.fb_likebox {
	height: 177px !important;
	border: 1px solid #C3C3C3 !important;
	float: right;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
#header_show_search {
	height: 66px;
	right: auto;
	left: 0;
	width: 609px;
	top: 62px;
}
.searchButton input[type="submit"] {
	background-image: url(search_btn.png);
	width: 21px;
	height: 22px;   
	-o-transition: All 0.3s ease;
	-ms-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	transition: All 0.3s ease;
	transform: rotate(0deg) ;
	-webkit-transform: rotate(0deg) ;
	-moz-transform: rotate(0deg) ;
	-o-transform: rotate(0deg) ;
	-ms-transform: rotate(0deg) ;
	top: 28px;
	left: 26px;
}
.searchButton input[type="submit"]:hover {     
	-o-transition: All 0.3s ease;
	-ms-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	transition: All 0.3s ease;
	transform: rotate(360deg) ;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
}
#header_show_search .search .textInput #q {
	background-image: none;
	width: 517px;
	height: 33px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #F7F7F7;
	-webkit-box-shadow: 0 1px #fff, inset 0 1px 2px rgba(0,0,0,.23);
	-moz-box-shadow: 0 1px #fff, inset 0 1px 2px rgba(0,0,0,.23);
	box-shadow: 0 1px #fff, inset 0 1px 2px rgba(0,0,0,.23);
	background: #f7f7f7;
	left: 55px;
	right: auto;
	top: 21px;
	font: bold 13px/13px Alef;
	color: #646565;
}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
.element_general_links.contact {
	float: left;
	width: auto;
	background: url(link_separetor.png) no-repeat 139px 7px;
}
.element_general_links.contact li {
	padding: 14px 9px;
}
.element_general_links.contact li a{
	color: #233e81;
	font-weight: bold;
	font-size: 12px;
}
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* ------------------------------------- end header ------------------------------------- */

/* ------------------------------------- middel ------------------------------------- */


/* --- layout_homepage_middel --- */ 
/*body.layout_items {
	color: #000;
}*/
 body #bg_middle,
#bg_middle .info {
	font-family: 'OpenSans_Hebrew',Arial,Helvetica,sans-serif !important;
}
 body #bg_middle ,
#bg_middle .contact em, 
#bg_middle .contactNow a, 
#bg_middle .buyNow a, 
#bg_middle .smallButton a, 
#bg_middle .info, 
#bg_middle .contact input, 
#bg_middle .contact textarea, 
#bg_middle .info .checkbox {
	font-family: 'OpenSans_Hebrew',Arial,Helvetica,sans-serif !important;
}

.layout_items #bg_middle{
	background: url(bg_middel.png) repeat scroll 0 0;
}
.layout_items #bg_middle{
	margin-bottom: 0px;
}
.layout_items  #bg_middle {
	width: 100%;
} 
.layout_items #items_middle_groups {
	width: 960px;
	margin: 0 auto;
}
#main {
	width: 100%;
}
.layout_items #search_msg_facebook_and_sort{
	display: none;
}
/* --- end layout_homepage_middel --- */ 

/* --- element_general_all_categories_middel --- */ 
#bg_middle .element_general_prime_categories .store_categories, 
#bg_middle .element_general_all_categories .store_categories, 
#bg_middle .element_general_all_categories_sorted_by_titles .store_categories{
	margin-top: 30px;
}
.layout_items #category_group2, #items_group2{
	padding: 0px 0 0 0;
	margin-top: -10px;
}
#bg_middle .element_general_all_categories h3{
	background: none;
	color: #2189c4;
	font-weight: normal;
	font-size: 21px;
	border-bottom: 2px solid #66615e;
	width: 149px;
	text-align: right;
	padding: 0px 4px 0px 0px;
}
#bg_middle .element_general_all_categories_sorted_by_titles li, 
#bg_middle .element_general_prime_categories li, 
#bg_middle .element_general_all_categories > ul > li > a, 
#bg_middle .element_general_all_categories > ul > li:hover > a{
	background: url(small_arrow.png) no-repeat right 12px;
	padding-right: 36px;
}
#bg_middle .element_general_all_categories_sorted_by_titles li a, 
#bg_middle .element_general_prime_categories li a, 
#bg_middle .element_general_all_categories li a, 
#bg_middle .element_general_all_categories_sorted_by_titles li span, 
#bg_middle .element_general_prime_categories li span,
#bg_middle .element_general_all_categories li span {
	border-top:	none;
	padding-right: 13px;
	font-size: 16px;
	color: #808080;
	padding: 12px 0px 8px 0px;
}
#bg_middle .element_general_all_categories .store_categories ul{
	background: none;
	-moz-box-shadow: 0px 0px 0px;
	 -webkit-box-shadow: 0px 0px 00px ; 
 	box-shadow: 0px 0px 0px ; 

}
#bg_middle .element_general_all_categories_sorted_by_titles li:hover > a, 
#bg_middle .element_general_prime_categories li:hover > a, 
#bg_middle .element_general_all_categories li:hover > a, 
#bg_middle .element_general_all_categories_sorted_by_titles li:hover > span, 
#bg_middle .element_general_prime_categories li:hover > span, 
#bg_middle .element_general_all_categories li:hover > span {
	padding-right: 20px;
}
.element_general_all_categories ul li ul {
	height: 0;
	font-size: 0;
	line-height: 0;
	display: none;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	-ms-transition: all .35s;
	-o-transition: all .35s;
	transition: all .35s;
}
#bg_middle .element_general_prime_categories .store_categories li:hover ul, 
#bg_middle .element_general_all_categories .store_categories li:hover ul, 
#bg_middle .element_general_all_categories_sorted_by_titles .store_categories li:hover ul {
	height: 100%;
	right: 0;
	position: static;
	font-size: 16px;
	line-height: 14px;
	display: block;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-ms-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}

 #bg_middle .element_general_all_categories > ul > li > ul > li  > a {
	color: #2189c4;
}
#bg_middle .element_general_all_categories ul > li > ul > li:hover  > a,
 #bg_middle .element_general_all_categories li span {
	color: #fcab36;
}
/* --- end element_general_all_categories_middel --- */ 

/* --- element_general_categories_images_middel --- */ 
/*--product class--*/
.element_general_categories_images.product {
	width: 790px;
	height: auto;
	padding: 0;
	border: none;
	border-radius: 0px;
	box-shadow: 0px 0px 0px;
	margin: 18px 0px 73px 0px;
	background: 0px;
}
.element_general_categories_images.product .current_category_image {
	background: url(btn_image_ca.png) no-repeat center 304px #fff;
	width: 222px;
	height: 348px;
	border: 1px solid #d9d9d9;
	margin-left: 22px;
} 
.element_general_categories_images.product .current_category_image .category_image_title {
	width: 100%;
	height: 60px;
	top: 10px;
	right: 0px;
}
.element_general_categories_images.product .current_category_image h3 {
	color: #999999;
	font-size: 18px;
	max-height: 37px;
	overflow: hidden;
	line-height: 18px;
	font-weight: normal;
}
.element_general_categories_images.product .current_category_image table {
	width: 220px;
	height: 170px;
	position: absolute;
	border-spacing: 0px;
	top: 67px;
	right: 0;
}
.element_general_categories_images.product .current_category_image img {
	max-width:192px; 
	max-height:174px;
}
.element_general_categories_images.product .current_category_image .category_image_content {
	width: 220px;
	color: #b3b3b3;
	margin: 0 auto;
	position: absolute;
	top: 242px;
	right: 0px;
	text-decoration: line-through;
}

.element_general_categories_images.product .current_category_image .category_image_content_bottom {	
	width: 220px;
	color: #808080;
	font-size: 25px;
	margin: 0 auto;
	position: absolute;
	top: 270px;
	font-weight: normal;
	right: 0px;
}
/* --- end element_general_categories_images_middel --- */ 

/* --- element_general_content_carousel_middel --- */ 
/* --- element_general_content_carousel --- */ 
.element_general_content_carousel.full {
	height: 470px;
	width: 100%;
	background: #ffffff;
	-moz-box-shadow: 4px 4px 8px #ece8e8;
	-webkit-box-shadow: 4px 4px 8px #ece8e8;
	box-shadow: 4px 4px 8px #ece8e8;
	margin-bottom: 27px;
}
.element_general_content_carousel.full .ca-container {
	overflow: visible;
	width: 960px;
	height: 470px;
}
.element_general_content_carousel.full .ca-container table {
	position: absolute;
	top: auto;
	left: 0px;
	bottom: 0px;
}
.element_general_content_carousel.full .ca-container .ca-item-2 table,
.element_general_content_carousel.full .ca-container .ca-item-4 table {
	position: absolute;
	top: auto;
	right: 0px;
	left: auto;
	bottom: 0px;
}
.element_general_content_carousel.full .ca-container table img {
	max-width: 703px;
	max-height: 486px;
}
.element_general_content_carousel.full .ca-container h3 {
	position: absolute;
	top: 121px;
	left: auto;
	font-size: 36px;
	font-weight: bold;
	height: 79px;
	width: 246px;
	right: 113px;
	color: #233e81;
	line-height: 36px;
	text-align: right;
	z-index: 1;
}
.element_general_content_carousel.full .ca-container .ca-item.ca-item-2 h3, 
.element_general_content_carousel.full .ca-container .ca-item.ca-item-4 h3 {
	position: absolute;
	top: 121px;
	right: auto;
	font-size: 36px;
	font-weight: bold;
	height: 70px;
	width: 246px;
	left: 113px;
	color: #233e81;
	line-height: 36px;
	text-align: right;
	z-index: 1;
}
.element_general_content_carousel.full .ca-container .carousel_image_content {
	width: 383px;
	height: 70px;
	overflow: hidden;
	font-size: 24px;
	color: #233e81;
	top: 201px;
	right: 113px;
	line-height: normal;
	position: absolute;
	text-align: right;
	font-weight: bold;
	z-index: 1;
}
.element_general_content_carousel.full .ca-container  .ca-item.ca-item-2 .carousel_image_content,
.element_general_content_carousel.full .ca-container  .ca-item.ca-item-4 .carousel_image_content {
	width: 383px;
	height: 93px;
	overflow: hidden;
	font-size: 24px;
	color: #233e81;
	top: 194px;
	left: -24px;
	right: auto;
	line-height: normal;
	position: absolute;
	text-align: right;
	font-weight: bold;
	z-index: 1;
}
.element_general_content_carousel.full .ca-container .carousel_content_bottom {
	font-size: 24px;
	color: #fdffff;
	background: #2189c4;
	position: absolute;
	top: 290px;
	display: block;
	font-weight: bold;
	right: 159px;
	width: 148px;
	height: 38px;
	line-height: 34px;
	text-align: center;
}
.element_general_content_carousel.full .ca-container .ca-item.ca-item-2 .carousel_content_bottom,
.element_general_content_carousel.full .ca-container .ca-item.ca-item-4 .carousel_content_bottom
 {
	font-size: 24px;
	color: #fdffff;
	background: #2189c4;
	position: absolute;
	top: 290px;
	display: block;
	font-weight: bold;
	left: 159px;
	width: 148px;
	right: auto;
	height: 38px;
	line-height: 34px;
	text-align: center;
}
.element_general_content_carousel.full .ca-container .ca-item {
	float: left;
	height: 100%;
	width: inherit;
}
/*.carousel_content_bottom span {
	position: absolute;
	background-color: #fdc600;
	top: -61px;
	right: 182px;
	width: 203px;
	height: 41px;
	font-size: 35px;
	text-align: center;
	font-weight: bold;
	color: #152635;
	line-height: 41px;
}*/

.element_general_content_carousel.full  .ca-nav-prev {
	background: transparent url(arrows.png) no-repeat 0px 0px;
	left: 20px;
	width: 20px;
	height: 25px;
	top: 235px;
	z-index: 1;
}
.element_general_content_carousel.full .ca-nav-next {
	background: transparent url(arrows.png) no-repeat -34px 0px;
	right: 20px;
	width: 20px;
	height: 25px;
	top: 235px;
	z-index: 1
}
.element_general_content_carousel.full .ca_item_content {
	height: 100%;
}
.element_general_content_carousel.full .ca_item_content  a{
	width: 100%;
	height: 100%;	
	display:block;
}
/* --- end element_general_content_carousel --- */
/* --- end element_general_content_carousel_middel --- */

/* --- element_general_links_middel --- */ 
.element_general_links.hader1 {
	width: 100%;
	height: 30px;
	border-bottom: 2px solid #66615e;
}
.element_general_links.hader1 li {
	width: 152px;
	height: 30px;
	background: #2189c4;
	text-align: center;
	line-height: 30px;
}
.element_general_links.hader1 li a {
	color: #ffffff;
	font-size: 21px;
}
.element_general_links.consol{
	background: url(consol.png) no-repeat 0 0;
	width: 202px;
	height: 255px;
	margin: 10px 0px 25px 0px;
}
.element_general_links.consol .pos_0 {
	padding: 25px 12px 5px;
}
.element_general_links.consol .pos_1 {
	width: 132px;
	padding: 0px 10px 0px 0px;
	line-height: 22px;
}
.element_general_links.consol .pos_2{
	padding: 9px 10px 0px 0px;
}
.element_general_links.consol .pos_3 {
	margin: 84px 59px 0px 0px;
}
.element_general_links.consol .pos_0 a,
.element_general_links.consol .pos_2 a{
	color:#fff;
	font-size: 24px;
}
.element_general_links.consol .pos_1 a{
	color:#76b9f2;
	font-size: 21px;
	font-weight: bold;
}
.element_general_links.consol .pos_2 a{
	font-size: 16px;
}
.element_general_links.consol .pos_3 a{
	color: #231f20;
	font-size: 20px;
	font-weight: bold;
}

.element_general_links.branch{
	background: url(branches.png) no-repeat 0 0;
	width: 196px;
	height: 123px;
	margin:0px  -10px 25px 0px;
}
.element_general_links.branch .pos_0{
	padding: 20px 23px 0px 0px;
}
.element_general_links.branch .pos_1 {
	width: 111px;
	padding: 5px 40px 11px;
	line-height: 20px;
}
.element_general_links.branch .pos_0 a,
.element_general_links.branch .pos_1 a,
.element_general_links.safe  li a{
	color:#231f20;
	font-size: 18px;
	font-weight: bold;
}
.element_general_links.branch .pos_1 a{
	font-weight: normal;
}

.element_general_links.safe {
	background: url(safe.png) no-repeat 0 0;
	width: 188px;
	height: 113px;
}
.element_general_links.safe  li a{
	font-weight: normal;
}
.element_general_links.safe  li{
	width: 72px;
	line-height: 18px;
	padding: 21px 83px 0px 0px;
}

/* --- end_element_general_links_middel --- */ 

/* --- element_general_images_middel --- */ 
/* --- end element_general_images_middel --- */ 

/* --- element_general_newsletter_middel --- */ 
/* --- end element_general_newsletter_middel --- */ 

/* --- element_category_list_items_middel --- */ 
.layout_list_item {
	padding: 0px 7px 60px 0px;
}
.layout_list_item .grid {
	background: none;
}
#items_group3 > div.element_items_list_items {
	width: 747px;
}
.store_category_list_items .grid .list_item_image, 
.store_list_items .grid .list_item_image {
	top: 38px;
	border: 1px solid #ccc;
	background:  #fff;;
	width: 174px;
	height: 174px;
}
.element_items_list_items .imgWrapperT,
.store_category_list_items .imgWrapperT{
	height: 174px;
}
.element_items_list_items img,
.element_category_list_items img  {
	max-width: 145px;
	max-height: 145px;
}
.store_category_list_items .grid .list_item_title_with_brand, 
.store_list_items .grid .list_item_title_with_brand{
	top: 0px
}
.store_list_items .grid .list_item_title_with_brand a,
.store_category_list_items .grid .list_item_title_with_brand a {
	color: #999999;
	font-weight: normal;
	width: 198px;
	height: 33px;
	display: block;
	overflow: hidden;
}
.store_list_items .grid .list_item_show_price strong ,
.store_category_list_items .grid .list_item_show_price a {
	font-weight: normal;
	font-size: 30px;
	color: #233e81;
}
.store_category_list_items .grid .list_item_show_price, 
.store_list_items .grid .list_item_show_price{
	top: 248px;
}
.store_list_items .grid .list_item_show_price a, 
.store_category_list_items .grid .list_item_show_price a{
	background: url(buy_now.png) no-repeat center 42px;
	height: 81px;
}
.store_category_list_items .grid .list_item_show_price a:hover, 
.store_list_items .grid .list_item_show_price a:hover{
	background-position: center -84px;
}
/* --- end element_category_list_items_middel --- */ 

/* --- element_general_carousel_middel --- */ 
/* --- end element_general_carousel_middel --- */ 

/* --- element_general_list_item_titles_middel --- */
/* --- end element_general_list_item_titles_middel --- */

/* --- element_general_prime_categories_category_middel --- */ 
.element_general_prime_categories_with_children {
	background:none;
	top:164px;
	left: 0;
}
.store_categories_with_children,
.element_general_prime_categories_with_children {
	height: 48px;
	width:960px;    
}
.store_categories_with_children > li > a,
.store_categories_with_children > li > span {
	background: none;
	height: 53px;
	padding: 0px;
	padding-right: 27px;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
}
.store_categories_with_children > li {
	height:49px;
	width: 156px;
	background: url(bg_element_general_prime_categories_with_children.png) no-repeat -688px 8px;
	position:relative; 
	border-left: 1px solid  #DCDDDD;   
	display: table;  
}
.store_categories_with_children > li:first-child {
	border-right: 1px solid #DCDDDD;
}
.store_categories_with_children > li.pos_1{
	background-position: -543px 8px;
}
.store_categories_with_children > li.pos_2{
	background-position: -371px 8px;
}
.store_categories_with_children > li.pos_3{
	background-position: -231px 8px;
}
.store_categories_with_children > li.pos_4{
	background-position: -58px 8px;
}
.store_categories_with_children > li.pos_5{
	background-position: 102px 8px;
}

.store_categories_with_children > li.pos_3 a,
.store_categories_with_children > li.pos_3 span{
	padding: 0px 51px 0px 4px;
}
.store_categories_with_children > li.pos_4 a,
.store_categories_with_children > li.pos_4 span{
	padding: 0px 49px 0px 15px;
}
.store_categories_with_children > li.pos_5 a,
.store_categories_with_children > li.pos_5 span {
	padding: 0px 40px 0px 0;
}
/* line seperator between main categories in element_prime_categories_with_children_seperator */

/* end line seperator between main categories in element_prime_categories_with_children_seperator */

/* element_general_prime_categories_with_children */
.store_categories_children_main {
	background-color: #F9F9F9;
	top: 99%;
	padding-top: 8px;
	border-top: 5px solid #fcac38;
	left: -10px;
	-o-transition: background 0.3s ease;
	-ms-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
	-moz-box-shadow: 5px 0px 5px #ccc;
	-webkit-box-shadow: 5px 0px 5px #ccc;
	box-shadow: 5px 0px 5px #ccc;
	height: 215px;
}
.store_categories_children_main .children_drop_down {
	border: none;
	background-color: transparent;
	width: 166px;
	height: 90%;
	margin-top: 0;
	float: right;
	overflow: hidden;
}
.store_categories_children_main .children_drop_down_decorator {
	display:none;
}
.store_categories_with_children li .store_categories_children_main ul.children_drop_down li a,
.store_categories_with_children li .store_categories_children_main ul.children_drop_down li span {
	padding: 2px 6px 8px 17px;
	font-size: 12px;
	color:#9a9b9b;  
}
.store_categories_with_children > li div li:hover {   
	background: none;
}
.store_categories_with_children li .store_categories_children_main ul.children_drop_down li {
	padding: 0 21px 0 17px;
}
.store_categories_with_children li .store_categories_children_main ul.children_drop_down li:first-child a {
	border-top: 0;
}
.store_categories_with_children li .store_categories_children_main ul.children_drop_down li a:hover,
.store_categories_with_children li .store_categories_children_main ul.children_drop_down li span {
	color:#fcab36;  
	background: url(bg_child_categories.png) no-repeat 18px center;
}
div.drop_image {
	width: 100%;
	height: 100%;
	background: #fff;
	position: absolute;
	right: 100%;
	top: 0;
}
div.drop_image .current_element_image a {
	padding: 58px 0 0 0;
}
.store_categories_children_main {
	background-color: #fff;
}
div.drop_image .current_element_image a img {
	max-height: 130px;
	max-width: 166px;
}
/* --- end element_general_prime_categories_category_middel --- */ 

/* --- element_general_contact_middel --- */ 
/* --- end element_general_contact_middel --- */ 

/* --- element_general_ws_carousel_middel --- */
/* --- end element_general_ws_carousel_middel --- */

/* --- element_general_ticker_middel --- */
/* --- end element_general_ticker_middel --- */

/* --- element_items_list_items_middel --- */ 
/* --- end element_items_list_items_middel --- */ 

/* --- pagination_middel --- */
/* --- end pagination_middel --- */

/* ------------------------------------- end middel ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */
/* --- layout_footer --- */  
#bg_footer {
	background-image: none;
	background: #f3f6f6;    
	line-height: 21px;
	max-width: none;
	border-top: 1px solid #e5e1e1;
	moz-box-shadow: 3px 3px 3px #ece8e8;
	-webkit-box-shadow: 3px 3px 3px #ece8e8;
	box-shadow: 3px 3px 3px #ece8e8;
}
#layout_footer a, 
#layout_footer p, 
#layout_footer strong {
	color:#999999;
	line-height: 21px;
}
#footer_middle_groups h3 {
	font-size:19px;
	color: #999999;
}
#konimbo_website {
	background-image: url('powered_by.png');
	height:20px;
}
#konimbo_logo {
	border-top: 1px solid #e5e1e1;
	background: #f3f6f6;
	padding-top: 15px;
}
#footer_group2,
#footer_group3,
#footer_group4 {
	background-image:none;
}
#footer_middle_groups > #footer_group2 {
	width: 187px;
	padding-right: 43px;
}
#footer_middle_groups > #footer_group3 {
	padding-right: 0;
	width: 234px;
}
#footer_middle_groups > #footer_group4 {
	padding-right: 0;
	width: 502px;
}
/* ---end layout_footer --- */ 
/* --- element_general_newsletter_footer --- */
.element_general_newsletter #ticket_customer_email:focus {
	outline: 0;
}
/* footer */
#bg_footer .element_general_newsletter {    
	background: url(footer_bg_newsletter.png) no-repeat 80px 0;
	margin-top: 2px;
	width: 198px;
	height: 56px;
}
#bg_footer .element_general_newsletter #ticket_customer_email {
	width: 159px;
	height: 25px;
	background: url(newsletter_input.png) no-repeat 0 0;
	bottom: 0px;
	top: auto;
	left: auto;
	right: 16px;
	color: #ccc;
	position: absolute;
}
#bg_footer .element_general_newsletter + input + div.smallButton a,
#bg_footer .element_general_newsletter + input + div.smallButton div {
	width: 31px;
	height: 26px;
	background-image: url(footer_newsletter_btn.png);
	top: -26px;
	left: -198px;
}
#bg_footer .smallButton {
	height: 0;
	width: 0;
}
.element_general_newsletter + input + div.smallButton div:hover{
	background-position: 0 0;
}
.element_general_show_contact {    
	float: right;
	width: 256px;
}
#bg_footer #new_ticket {
	width: 203px;  
	float: right;
	margin-right: 20px;
	padding-bottom: 92px;
	background: url(credit_cards.png) no-repeat center bottom;
} 
/* --- end element_general_newsletter_footer --- */ 

/* --- element_general_links_footer --- */ 
/* element_general_links */
.element_general_links.social_links {    
	float: right;
	margin-right: 253px;
	position: absolute;
	top: 176px;
}
.element_general_links.social_links a {
	display: block;
	width: 220px;
	height: 20px;
	font-size: 0;
	line-height: 0;
	background: url(facebook_icon.png) no-repeat 0 1px;
	margin-left: 34px;
}
#layout_footer .element_general_footer_nav_list a:hover,
#bg_footer .element_general_prime_categories li a:hover{
	color: #2189c4; 
}
/* --- end_element_general_links_footer --- */ 

/* --- element_general_footer_nav --- */ 
/* --- end element_general_footer_nav --- */ 

/* --- element_general_prime_categories --- */ 
/* --- end element_general_prime_categories --- */ 

/* --- element_general_show_contact --- */ 
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */ 
/* --- end element_general_images_footer --- */ 

/* --- element_general_carousel_footer --- */ 
/* --- end element_general_carousel_footer --- */ 

/* --- element_general_prime_categories_footer --- */ 
/* --- end element_general_prime_categories_footer --- */ 

/* --- element_general_contact_footer --- */ 
/* --- end element_general_contact_footer --- */ 

/* ------------------------------------- end_footer ------------------------------------- */

/* ------------------------------------- category ------------------------------------- */

/* --- layout_category --- */ 
.list_item_show_price strong {
	font-weight: normal;
}
/* --- end layout_category --- */   

/* --- element_category_filter_category --- */ 
/* --- end element_category_filter_category --- */ 

/* --- element_category_list_items_category --- */ 
/* --- end element_category_list_items_category --- */ 

/* --- element_general_prime_categories_category --- */ 
/* --- end element_general_prime_categories_category --- */ 

/* ------------------------------------- end_category ------------------------------------- */

/* ------------------------------------- layout_item ------------------------------------- */
#item_current_content .list li strong{
	font-weight: normal;
}
/* --- element_general_tabs --- */ 
/* --- end element_general_tabs --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */

/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
/* --- end layout_contact --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_location --- */ 
#show_location {
	width: 100%;
}
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_iframe --- */ 
/* --- end layout_iframe --- */ 

/* ------------------------------------- end_layout ------------------------------------- */

/*--- colors ---*/
/*--- end colors ---*/

/* fonts */
/*@import url(fonts/OpenSansHebrew/opensanshebrew.css);*/
@font-face {
  font-family: 'OpenSans_Hebrew';
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBold.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBold.woff') format('woff'), /* Modern Browsers */
       url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBold.svg#f7e80113069d64680d94be62885b159d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'OpenSans_Hebrew';
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBoldItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBoldItalic.woff') format('woff'), /* Modern Browsers */
       url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSansHebrew/OpenSansHebrew-ExtraBoldItalic.svg#0aa7139bf6d3c365c59c140c3c8e269e') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  900;
}

@font-face {
  font-family: 'OpenSans_Hebrew';
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Bold.woff') format('woff'), /* Modern Browsers */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Bold.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'OpenSans_Hebrew';
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSansHebrew/OpenSansHebrew-BoldItalic.woff') format('woff'), /* Modern Browsers */
       url('fonts/OpenSansHebrew/OpenSansHebrew-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSansHebrew/OpenSansHebrew-BoldItalic.svg#c21c03ab7080535ee57497eccfdf86e3') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'OpenSans_Hebrew';
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-Italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Italic.svg#c710e2592c6201f5dff5fe5ae74e9d58') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'OpenSans_Hebrew';
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Regular.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'OpenSans_Hebrew';
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Light.woff') format('woff'), /* Modern Browsers */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSansHebrew/OpenSansHebrew-Light.svg#1e3cbe1d61c0f2b766b8aff35f09f556') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'OpenSans_Hebrew';
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSansHebrew/OpenSansHebrew-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSansHebrew/OpenSansHebrew-LightItalic.woff') format('woff'), /* Modern Browsers */
       url('fonts/OpenSansHebrew/OpenSansHebrew-LightItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSansHebrew/OpenSansHebrew-LightItalic.svg#c137a74dd645478d57aebcd9a32af039') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

/* end fonts */

/*bottons*/
/*end bottons*/

/* ------------------------------------- general ------------------------------------- */
/* ------------------------------------- end_general ------------------------------------- */